<?php

{% for key, value in salt['pillar.get']("model:postfixadmin:extraConfig", {}).items() %}
$CONF['{{ key }}'] = {{ value }};
{% endfor %}

$CONF['database_type'] = 'pgsql';
$CONF['database_host'] = '{{ salt['pillar.get']("model:postgres:host") }}';
$CONF['database_port'] = '{{ salt['pillar.get']("model:postgres:port") }}';
$CONF['database_user'] = '{{ salt['pillar.get']("model:postgres:user") }}';
$CONF['database_password'] = '{{ salt['pillar.get']("model:postgres:password") }}';
$CONF['database_name'] = '{{ salt['pillar.get']("model:postgres:database") }}';

$CONF['configured'] = true;
